.html {
  background-color: #B9ED9D;
  color: #680636;
  font-family: arial;
}
.a {
  color: black;
}

.button {
  background-color: #04AA6D;
  border: none;
  color: white;
  padding: 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
}
